» Ubuntu » Packages » precise (12.04LTS) » video » vlc-plugin-notify
precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ]
[ Source: vlc  ]

Package: vlc-plugin-notify (2.0.8-0ubuntu0.12.04.1) [security] [universe]

Links for vlc-plugin-notify

Screenshot

Ubuntu Resources:

Download Source Package vlc:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mail Archive)
  • Sam Hocevar (Debian packages)
  • Clément Stenac
  • Loic Minier
  • Christophe Mutricy
  • Mohammed Adnène Trojette
  • Reinhard Tartler
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

LibNotify plugin for VLC

Other Packages Related to vlc-plugin-notify

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.8)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libgtk2.0-0 (>= 2.8.0)
    GTK+ graphical user interface library
  • dep: libnotify4 (>= 0.7.0)
    sends desktop notifications to a notification daemon
  • dep: libvlccore5 (>= 2.0.0)
    base library for VLC and its modules
  • dep: vlc-nox (= 2.0.8-0ubuntu0.12.04.1)
    multimedia player and streamer (without X support)

Download vlc-plugin-notify

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 6.0 kB55.0 kB [list of files]
i386 6.5 kB54.0 kB [list of files]